Solving MinGW

MinGW_
MinGW provides a development and runtime environment for x86 and x64 architectures. ParrotSec has support of this package by default, marked as mingw-w64.

However, some external application could need to build software using the old i586-mingw32msvc triplet, that’s why it would be necessary to get the mingw32 package.

:small_red_triangle_down: Getting the Package

:arrow_down: https://packages.debian.org/jessie/mingw32-binutils

:arrow_down: https://packages.debian.org/jessie/mingw32

There is no support of the mingw32 package by default on Buster, this is why Wheezy and Jessie are its release lines.

2 Likes